Home Manual Packages Global Index Keywords Quick Reference Language Reference Function Reference I/O Reference Opening and Closing Text Files Reading Text Writing Text Positioning a Text File Opening and Closing Binary Files Saving and Restoring Variables Reading History Records Writing History Records Opening Non-PDB Files Making Plots Plot Paging and Hardcopy Setting Plot Limits Managing Graphics Windows Graphics Query, Edit, and Defaults | # Yorick Language Reference ## Plot Paging and Hardcopy `fma` frame advance - next plot command will clear picture `hcp` send current picture to hardcopy file `hcpon` do automatic `hcp` at each `fma` `hcpoff` require explicit `hcp` for hardcopy `hcp_out` print and destroy current hardcopy file `animate` toggle animation mode (see `help`)